/* $XConsortium: README /main/2 1996/07/15 14:19:50 drk $ */
TestName: Cvisualbell

Description: This program tests the functionality of dtterm with  
             command line options 

             " -vb ",
             " -xrm 'visualBell: False' -vb",
             " +vb ",
             " -xrm 'visualBell: True' +vb"

             this ia mannual verification test

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


